Subject: Re: MPC5xx now with MMU

From: Dan Malek <[email-masked]>
Date: Fri, 12 Apr 2002 10:22:43 -0400

Geir Frode Raanes wrote:

> ...... The User Manual claims 603
> conformity and lists Linux among its operation systems support -

More of Motorola's automotive processors are now claiming "603 core"
processor.  It appears as this block in diagrams without any further
details.  I have a number of outstanding questions to the group
trying to get details on this block.  Things like MMU and FPU are
in the questions, and there are other details about processor
registers that I have asked as well.

I have received some requests for Linux on these new processors,
but so far no one has provided a board for me to use for development.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/